/*Home Slider - page style 2*/

.page-section{
	background: #fff;
}

.intro-02-carousel h3{
	font-size: 32px;
	line-height:39px;
	font-family:"MontserratRegular";
	text-transform: uppercase;
	color: #fff !important;
	border:solid 2px #fff;
	padding: 40px;
}

.intro-02-carousel .scroll{
	display: block;
	margin-top:20px;
	font-size: 16px;
	line-height:23px;
	-webkit-transition: all .3s linear;
	   -moz-transition: all .3s linear;
		-ms-transition: all .3s linear;
		 -o-transition: all .3s linear;
			transition: all .3s linear;
}

.intro-02-carousel .scroll:hover{
	color: #fff !important;
	-webkit-transition: all .3s linear;
	   -moz-transition: all .3s linear;
		-ms-transition: all .3s linear;
		 -o-transition: all .3s linear;
			transition: all .3s linear;
}
.intro-02-carousel .item{
	padding-top: 50px;
}

/*Home Slider - page style 3*/

.intro-03 h3{
	font-size: 64px;
	line-height:71px;
font-family:"OpenSansBold";
	color: #121212 !important;
	font-weight: normal;
}
.intro-03 h3 > span{
font-family:"OpenSansLight";
	color: #121212 !important;
	font-weight: normal;
}

.intro-03 .scroll{
	margin-top:20px;
	font-size: 16px;
	line-height:23px;
	-webkit-transition: all .3s linear;
	   -moz-transition: all .3s linear;
		-ms-transition: all .3s linear;
		 -o-transition: all .3s linear;
			transition: all .3s linear;
}

.intro-03 .scroll:hover{
	color: #fff !important;
	-webkit-transition: all .3s linear;
	   -moz-transition: all .3s linear;
		-ms-transition: all .3s linear;
		 -o-transition: all .3s linear;
			transition: all .3s linear;
}

/*---------Intro four-----------------*/
.intro-04-carousel h3{
	font-size: 240px;
	line-height:247px;
	font-family:"MontserratRegular";
	text-transform: uppercase;
	color: #fff !important;
}

.intro-04-carousel .item{
	text-align: center;
	padding-top: 70px;
}


.intro-04-carousel .owl-controls .owl-buttons div{
	opacity: 0.5 !important;
	-webkit-transition: all .3s linear;
	   -moz-transition: all .3s linear;
		-ms-transition: all .3s linear;
		 -o-transition: all .3s linear;
			transition: all .3s linear;
}
.intro-04-carousel  .owl-controls .owl-buttons div:hover{
	opacity: 1 !important;
	-webkit-transition: all .3s linear;
	   -moz-transition: all .3s linear;
		-ms-transition: all .3s linear;
		 -o-transition: all .3s linear;
			transition: all .3s linear;
}

/*---------Intro Five--------------*/
.intro-05{
	min-height:300px;
}
.intro-05 .img-responsive{
	display: inline-block !important;
}

.intro-05 h1{
	font-size: 72px;
	line-height:79px;
font-family:"OpenSansBold";
	color: #fff !important;
	margin-bottom: 40px;
}
.intro-05 h1>span{
	font-size: 72px;
	line-height:79px;
	font-family:"OpenSansLight";
	color: #fff !important;
	margin-bottom: 40px;
	font-weight: normal;
}

.intro-05 p > span{
	font-size: 14px;
	line-height:21px;
font-family:"OpenSansLight";
	color: #fff !important;
	margin-bottom: 40px;
	padding: 14px;
}

.intro-05 .hero-caption{
	padding: 50px;
}

/*--------------------Home 6--------------------------*/
.intro-06-carousel h4{
	margin-bottom: 20px;
}
.intro-06-carousel h4 > span{
	padding: 7px;
	font-size: 12px;
	line-height:19px;
font-family:"OpenSansLight";
	text-transform: uppercase;
	color: #fff !important;
	font-weight: normal;
	letter-spacing: 1px;
}
.intro-06-carousel h3{
	font-size: 64px;
	line-height:71px;
	font-family:"MontserratRegular";
	text-transform: uppercase;
	color: #fff !important;
	margin-bottom: 40px;
}

.intro-06-carousel .scroll{
font-family:"OpenSansLightItalic";
	border-top: solid 2px red;
	border-bottom: solid 2px red;
	margin-top:20px;
	padding: 12px 5px;
	font-size: 14px;
	line-height:21px;
	-webkit-transition: all .3s linear;
	   -moz-transition: all .3s linear;
		-ms-transition: all .3s linear;
		 -o-transition: all .3s linear;
			transition: all .3s linear;
}

.intro-06-carousel .scroll:hover{
	color: #fff !important;
	-webkit-transition: all .3s linear;
	   -moz-transition: all .3s linear;
		-ms-transition: all .3s linear;
		 -o-transition: all .3s linear;
			transition: all .3s linear;
}
.intro-06-carousel .item{
	padding-top: 50px;
	padding-bottom: 50px;
	text-align: center;
}

/*--------------------Home 9--------------------------*/
.intro-09 .scroll{
	margin: 10px !important;
}

.intro-09 h4{
	font-size: 14px;
	line-height: 24px;
font-family:"RalewayLight";
text-transform: uppercase;
margin-top: 10px;
margin-bottom: 5px;
}
.intro-09 h2{
	font-size: 56px;
	line-height: 64px;
font-family:"MontserratRegular";
font-weight: normal;
text-transform: uppercase;
letter-spacing: 1px;
margin-top: 10px;
margin-bottom: 35px;
}


/*---------Home 10----------------*/
.intro-10 .scroll{
	margin: 10px !important;
}

.intro-10 h4{
	font-size: 14px;
	line-height: 24px;
font-family:"RalewayLight";
text-transform: uppercase;
margin-top: 10px;
margin-bottom: 5px;
}
.intro-10 h2{
	font-size: 48px;
	line-height: 55px;
font-family:"MontserratRegular";
font-weight: normal;
text-transform: uppercase;
letter-spacing: 1px;
margin-top: 10px;
margin-bottom: 0px !important;
}
.avatar{
	width:150px;
	height: 150px;
	border-radius: 150px;
	margin-bottom: 10px;
}

/*---------Home 12----------------*/
.intro-12 h1{
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #fff;
	font-family:"MontserratRegular";
	font-size: 64px;
	line-height: 71px;
	font-weight: normal;
}
.intro-12 h3{
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #fff;
	font-family:"RalewayLight";
	font-size: 36px;
	line-height: 43px;
	font-weight: normal;
	margin-bottom: 0;
}

/*-----------------------Home 13-------------------*/
.intro-13-carousel h3 > span{
	font-size: 72px;
	line-height:79px;
	font-family:"MontserratRegular";
	text-transform: uppercase;
	padding: 0 10px;
}

.intro-13-carousel .item{
	text-align: center;
	padding-top: 50px;
	padding-bottom: 50px;
}


.intro-13-carousel .owl-controls .owl-buttons div{
	opacity: 0.5 !important;
	-webkit-transition: all .3s linear;
	   -moz-transition: all .3s linear;
		-ms-transition: all .3s linear;
		 -o-transition: all .3s linear;
			transition: all .3s linear;
}
.intro-13-carousel  .owl-controls .owl-buttons div:hover{
	opacity: 1 !important;
	-webkit-transition: all .3s linear;
	   -moz-transition: all .3s linear;
		-ms-transition: all .3s linear;
		 -o-transition: all .3s linear;
			transition: all .3s linear;
}

/*------------------home 15-----------------------------*/
.intro-15-carousel h3 span{
	font-size: 240px;
	line-height:247px;
	font-family:"MontserratRegular";
	text-transform: uppercase;
	color: #080808;
	display: block;
	margin-bottom: 20px;
}

.intro-15-carousel h3{
	font-size: 32px;
	line-height:39px;
	font-family:"RalewayLight";
	text-transform: uppercase;
	color: #080808;
	font-weight: normal;
}
.intro-15-carousel .item{
	text-align: center;
	padding-top: 100px;
	padding-bottom: 70px;
}


.intro-15-carousel .owl-controls .owl-buttons div{
	opacity: 0.5 !important;
	-webkit-transition: all .3s linear;
	   -moz-transition: all .3s linear;
		-ms-transition: all .3s linear;
		 -o-transition: all .3s linear;
			transition: all .3s linear;
}
.intro-15-carousel  .owl-controls .owl-buttons div:hover{
	opacity: 1 !important;
	-webkit-transition: all .3s linear;
	   -moz-transition: all .3s linear;
		-ms-transition: all .3s linear;
		 -o-transition: all .3s linear;
			transition: all .3s linear;
}



/*---------------Home 14-----------------------------*/
.mbBgndGallery{
    z-index: -1 !important;
}
#fullscreen-slider {
    position:relative;
}
#fullscreen-slider .slides-container {
    margin:0;
}
#fullscreen-slider .scrollable {
    *zoom:1;
    position:relative;
    top:0;
    left:0;
    overflow-y:auto;
    -webkit-overflow-scrolling:touch;
    height:100%;
}
#fullscreen-slider .scrollable:after {
    content:"";
    display:table;
    clear:both;
}
#fullscreen-slider .slider-captions {
    display:inline-block;
    position:absolute;
    width:100%;
    top: 0;
}
#fullscreen-slider .slider-captions{
    text-align: center;
}

#fullscreen-slider .slider-captions.dark{
    color:#FFFFFF;
}

.slides-pagination {
    position:absolute;
    z-index:20;
    bottom:80px;
    text-align:center;
    width:100%;
}
.slides-pagination a {
    filter:alpha(opacity=60);
    opacity:0.6;
    width:14px;
    height:14px;
    display:-moz-inline-stack;
    border:1px solid #fff;
    display:inline-block;
    margin:0 4px;
    overflow:hidden;
    text-indent:-100%;
    border-radius:50%;
    text-indent: -30px;
}
.slides-pagination a:first-child {
    margin-left:8px;
}
.slides-pagination a:hover,.slides-pagination a.current {
    filter:alpha(opacity=100);
    opacity:1;
    border-width:2px;
}
.full-image {
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center top;
    width:100%;
    height:100%;
    -webkit-animation-name:rotate;
    -webkit-animation-duration:60s;
    -webkit-animation-iteration-count:infinite;
    -webkit-animation-timing-function:linear;
    -moz-animation-name:rotate;
    -moz-animation-duration:60s;
    -moz-animation-iteration-count:infinite;
    -moz-animation-timing-function:linear;
    animation-name:rotate;
    animation-duration:60s;
    animation-iteration-count:infinite;
    animation-timing-function:linear;
}
@-webkit-keyframes rotate {
    0% {
        -webkit-transform:rotate(0deg) scale(1);
    }
    50% {
        -webkit-transform:rotate(15deg) scale(1.6);
    }
    100% {
        -webkit-transform:rotate(0deg) scale(1);
    }
}
@-moz-keyframes rotate {
    0% {
        -moz-transform:rotate(0deg) scale(1);
    }
    50% {
        -moz-transform:rotate(15deg) scale(1.6);
    }
    100% {
        -moz-transform:rotate(0deg) scale(1);
    }
}


.teaser-wrap{
	text-align: left;
    z-index: 3;
}
.teaser{
}

.teaser > h1{
    color: #fff;
font-family:"MontserratRegular";
font-weight: normal;
text-transform:uppercase;
font-size: 32px;
line-height: 39px;
}
.teaser > p{
    margin-top: 10px;
    color: #ccc;
font-family:"OpenSansLightItalic";
font-weight: normal;
font-size: 14px;
line-height: 21px;
}
#teaserForm > input{
    margin-top: 10px;
}

.teaser > .btn-wrap{
    margin-top: 10px !important;
}
.promo-line{
    margin-top: 80px;
    padding: 50px;
    background:rgba(0,0,0,0.8);
}

.promo-line > h1{
    color: #fff;
font-family:"OpenSansLight";
font-weight: normal;
font-size: 24px;
line-height: 31px;
}
.promo-line > h1 > span{
    color: #fff;
font-family:"MontserratRegular";
font-weight: normal;
text-transform:uppercase;
font-size: 64px;
line-height: 71px;
display: block;
}


/*---------------home 7--------------------*/
.player{
	font-size: 1px;
}
 .intro-07-vimeo-bg h4{
	margin-bottom: 20px;
}
 .intro-07-vimeo-bg h4 > span{
	padding: 7px;
	font-size: 12px;
	line-height:19px;
font-family:"OpenSansLight";
	text-transform: uppercase;
	color: #fff !important;
	font-weight: normal;
	letter-spacing: 1px;
}
 .intro-07-vimeo-bg h3{
	font-size: 64px;
	line-height:71px;
	font-family:"MontserratRegular";
	text-transform: uppercase;
	color: #fff !important;
	margin-bottom: 40px;
}
/*---------------home 8--------------------*/
.intro-08-youtube-bg h4{
	margin-bottom: 20px;
}
 .intro-08-youtube-bg h4 > span{
	padding: 7px;
	font-size: 12px;
	line-height:19px;
font-family:"OpenSansLight";
	text-transform: uppercase;
	color: #fff !important;
	font-weight: normal;
	letter-spacing: 1px;
}
 .intro-08-youtube-bg h3{
	font-size: 64px;
	line-height:71px;
	font-family:"MontserratRegular";
	text-transform: uppercase;
	color: #fff !important;
	margin-bottom: 40px;
}



.contact-mail-wrap {
    /*background: none repeat scroll 0 0 #0586A6;*/
}
.contact-form-wrap, .contact-head {
    background: none repeat scroll 0 0 #036077;
}
.contact-mail {
    color: #0586A6;
}
.contact-mail:hover {
    color: #FFFFFF;
}
/*.contact-mail-wrap .alert {
    border: 1px solid #FC0043;
    color: #FFFFFF;
}*/

.contact-mail-wrap .alert {
	position: relative;
	    color: #FFFFFF;
	    font-size: 14px;
}
.contact-mail-wrap .alert:before, .contact-mail-wrap .alert:after {
	content: "";
	position: absolute;
	bottom: -1px;
	left: -1px;
	
}
.contact-mail-wrap .alert:before {
	top: -1px;
	width: 1px;
	background-image: -webkit-gradient(linear, 0 100%, 0 0, from(#FC0043), to(transparent));
	background-image: -webkit-linear-gradient(transparent, #FC0043);
	background-image: -moz-linear-gradient(transparent, #FC0043);
	background-image: -o-linear-gradient(transparent, #FC0043);
}
.contact-mail-wrap .alert:after {
	right: -1px;
	height: 1px;
	background-image: -webkit-gradient(linear, 0 0, 100% 0, from(#FC0043), to(transparent));
	background-image: -webkit-linear-gradient(left, #FC0043, transparent);
	background-image: -moz-linear-gradient(left, #FC0043, transparent);
	background-image: -o-linear-gradient(left, #FC0043, transparent);
}

.animated
{
	visibility: hidden;
}
.project-info-tag span
{
	margin-right: 3px;
}